{% extends "base.html" %}

{% block extrahead %}
    {% load staticfiles %}

{% endblock %}

{% block title %}Add Contact{% endblock %}
{% block contact_active %}active{% endblock %}
{% block parent_restaurant_a_active %}active{% endblock %}
{% block parent_restaurant_i_active %}active{% endblock %}

{% block content %}
    <div class="row">
    <div class="col-sm-12">
         <section class="panel panel-content">
           <header class="panel-heading" style="font-size: 20px">
                Add Contact
            </header>
            <div class="panel-body">
                <form class="form-horizontal" action="" role="form" method="post"
                      enctype="multipart/form-data">
                    {% csrf_token %}

                    <div class="form-group hide">
                        <label for="restaurant" class="col-lg-2 col-sm-2 control-label">Restaurant</label>
                        <div class="col-lg-10">
                            {{ form_info.restaurant }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="account_group" class="col-lg-2 col-sm-2 control-label">Name<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.name }}
                             <h4 class="text-danger"></h4>
                        </div>
                    </div>
                  <div class="form-group">
                        <label for="title" class="col-lg-2 col-sm-2 control-label">Email<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.email }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="title_cn" class="col-lg-2 col-sm-2 control-label">Phone<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.phone }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="from_date" class="col-lg-2 col-sm-2 control-label">Description<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.content }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="to_date" class="col-lg-2 col-sm-2 control-label">State<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.status }}
                        </div>
                    </div>

                     <div class="form-group bottom-group">
                        <div class="col-lg-offset-2 col-lg-10">
                            <button type="submit" class="btn btn-success">Save
                            </button>
                            <a type="submit" class="btn btn-default" href="{% url 'contacts_list' %}">Cancel</a>
                        </div>

                    </div>
                </form>
            </div>
        </section>
    </div>
    </div>
{% endblock %}

{% block extrafoot %}
     <script type="text/javascript">

    </script>
{% endblock %}
